<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="/styles.css">
    <title>Document</title>
</head>
<body>
    <header>
        <div class="navbar">
            <img src="/img/ITB_Logo_417.png" alt="" height="40px">
            <h1>Menu</h1>
            <nav>
                <ul>
                    <li><a tagert="_blank" href="Ej01.html">Ejercicio 1</a></li>
                    <li><a tagert="_blank" href="Ej02.html">Ejercicio 2</a></li>
                    <li><a tagert="_blank" href="Ej03.html">Ejercicio 3</a></li>
                    <li><a tagert="_blank" href="Ej04.html">Ejercicio 4</a></li>
                    <li><a tagert="_blank" href="Ej05.html">Ejercicio 5</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <footer></footer>
</body>
</html>